.nav-content{
    margin-bottom: 2rem;
}
.item-right{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    background-color: #fff;
    padding: .3rem;
}
.item-txt{
    color: #333;
    font-size: .28rem;
    word-break: break-word;
    margin-top: .06rem;
    -webkit-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}
.img-heard-right{
    width: .6rem;
    height: .6rem;
    border-radius: .3rem;
    margin-left: .2rem;
}
.item-left{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    padding: .3rem;
}
.img-heard-left{
    width: .6rem;
    height: .6rem;
    border-radius: .3rem;
    margin-right: .2rem;
}




.nav-bottom{
    background-color: #ffffff;
    position: fixed;
    bottom: 0;
    width: 7.5rem;
    padding: 0 .3rem;
    height: 1.4rem;
    display: flex;
    align-items: center;
}
.nav-voice,.nav-txt{
    display: flex;
    align-items: center;
}
.nav-txt{
    display: none;
}
.img-voice,.img-txt{
    width: .64rem;
    height: .64rem;
    margin-right: .2rem;
}
.btn-voice{
    border: 1px solid #e9e9e9;
    width: 5rem;
    height: .8rem;
    text-align: center;
    line-height: .8rem;
    border-radius: .16rem;
    color: #333;
    font-size: .28rem;
}
.txt-content{
    border: 1px solid #e9e9e9;
    width: 4.8rem;
    height: .8rem;
    line-height: .8rem;
    border-radius: .16rem;
    color: #333;
    font-size: .28rem;
    text-indent: .1rem;
}
.btn-send{
    height: .8rem;
    margin-left: .3rem;
    display: block;
    line-height: .8rem;
    color: #fff;
    font-size: .26rem;
    background-color: #07c160;
    width: .8rem;
    text-align: center;
    border-radius: .1rem;
}


/*开始录音*/
.nav-startVoice{
    display: none;
    position: fixed;
    width: 5rem;
    background-color: #fff;
    height: 3.6rem;
    left: 50%;
    margin-left: -2.5rem;
    top: 50%;
    margin-top: -1.8rem;
    border-radius: .2rem;
    z-index: 10000;
}
.startVoice-content{
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
.img-startVoice{
    width: .5rem;
    height: .5rem;
    margin-right: .3rem;
}
.startVoice-time{
    line-height: .6rem;
}
.btn-endVoice{
    border: 1px solid #e9e9e9;
    width: 3rem;
    height: .8rem;
    text-align: center;
    line-height: .8rem;
    border-radius: .16rem;
    color: #333;
    font-size: .28rem;
    margin-left: 1rem;
    margin-top: .8rem;
}


/*识别中*/
.nav-translateVoice{
    display: none;
    position: fixed;
    width: 5rem;
    background-color: #fff;
    height: 2.6rem;
    left: 50%;
    margin-left: -2.5rem;
    top: 50%;
    margin-top: -1.3rem;
    border-radius: .2rem;
    padding: .6rem 0;
    z-index: 10000;
}
.img-translateVoice{
    width: .4rem;
    height: .4rem;
    text-align: center;
    margin: 0 auto;
    animation-name: mymove;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes mymove {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.txt-translateVoice{
    text-align: center;
    border-radius: .16rem;
    color: #333;
    font-size: .28rem;
    margin-top: .6rem;
}
.nav-model{
    width: 1rem;
    height: .6rem;
    line-height: .6rem;
    position: fixed;
    bottom: 1.8rem;
    margin-left: 6.3rem;
    background-color: #fff;
    color: #07c160;
    border: 1px solid #f1f1f1;
    text-align: center;
    border-radius: .3rem;
}
.model-content{
    display: none;
    position: fixed;
    width: 5rem;
    background-color: #fff;
    height: 3.6rem;
    left: 50%;
    margin-left: -2.5rem;
    top: 50%;
    margin-top: -1.8rem;
    border-radius: .2rem;
    z-index: 10000;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}
.model-content p{
    height: .6rem;
    font-size: .28rem;
    color: #333;
    line-height: .6rem;
    width: 100%;
    text-align: center;
    border-radius: .4rem;
}
.model-content .current{
    background-color: #07c160;
    color: #fff;
}
.read{
    color: #F95355;
    font-size: .26rem;
}